 {% extends "lab_4/layout/base.html" %}

    {% block content %}
    <br> <br> <br> 
    <br> <br> <br>
    <h1>Portofolio</h1>
    <hr/>

    <section name="bio">
        <h2><b>Bio</b></h2>
        <p>
            {{content}}
        </p>
         </section>
    <hr/>
        <section name="about_me">
        <h2><b>List</b></h2>
        <ul>
            {% for ii in about_me %}
            <li> {{ ii }} </li>
            {% endfor %}
        </ul>
    </section>
    <hr/>

    <section name="form">
        <h2><b>Send Message</b></h2>
        <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
            {% csrf_token %}
            {{ message_form }}
            <br>
            <button type="submit" class="btn btn-default">Submit</button>
        </form>
    </section>

    {% endblock %}
